/*Background*/
html {
	-webkit-font-smoothing: antialiased;
}
.full {
	background: url(/assets/img/bg2.png) #bfd8f1 no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.no-bird.content li {
	margin-left: 0;
	padding-left: 0px
}
.no-bird ul li {
	background-image: none;
}

ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
ul li {
	background-image: url(/assets/img/bird.png);
	background-repeat: no-repeat;
	background-position: 0px center;
	padding-left: 25px;
}

.nav-stacked>li.active>a, .nav-stacked>li.active>a:hover, .nav-stacked>li.active>a:focus {
	color: #fff;
	background-color: rgba(105,153,203,0.90);
	border-radius: 5px;
	left: 5px;
}
ul.nav.nav-stacked li a:hover {
	background-color: rgba(105,153,203,0.30);
	border-radius: 5px;
	left: 5px;
}
.bold {
	font-weight: bold
}
.margintop20 {
	margin-top: 20px;
}
.nav-pills>li>a {
	border-radius: 0px;
}
.center-text {
	text-align: center
}
a {
	color: #000;
	text-decoration: none;
}
H1.home {
	font-size: bu 1em
}
a:hover {
	color: #000;
	text-decoration: none;
}
.nav-stacked>li+li {
	margin-top: 0px;
	margin-left: 0;
	border-radius: 5px;
}
.navbar-header {
	background: #FFFFFF
}
.hosts, .img-responsive {
	display: inline-block;
}
.hosts img {
	margin: 6px 0
}
.borderless td, .borderless th {
	border: none;
}
.borderless {
	width: auto !important;
}
.pad {
	float: left;
	padding: 0 20px 0 0;
}
.strong {
	font-weight: bold
}
/*Info */
.info-title {
	color: #000; font-weight: bolder;
}
.info-text {
	color: #FFFFFF;
	font-size: 24px; font-weight: bolder;
}
.logo-con {
	text-align: center;
	background: #FFFFFF;
}
.white-bg {
	background: #FFFFFF;
}
.social img {
	margin: 5px auto;
	text-align: center
}
.social-no {
	margin: 5px 5px 0 5px;
}
.nav-foot {
	text-align: center;
	background: none
}
.sponsor {
	border-radius: 10px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	padding: 20px;
	margin: 0 0 10px 0;
}
.date, .countdown, .stats, .morenews, .foot-sponsor {
	border-radius: 10px;
	padding: 10px;
	margin: 10px 0;
	color: rgba(255,255,255,1.00);
	font-size: 1.8em
}
.stats, .morenews {
	font-size: 1em
}
.content {
	border-radius: 10px;
	padding: 20px;
	margin: 10px 0;
}
.white {
	background: rgba(255,255,255,1.0)
}
.blue {
	background: rgba(105,153,203,0.90);
}
.red {
	background: rgba(248,0,4,0.89);
}
.foot-sponsor a {
	margin-right: 30px
}
.content ul {
	margin: 10px 0 20px 0;
}
.content li {
	margin-left: 20px;
	padding-left: 40px
}
.tabbable.content li {
	margin-left: 0;
	padding-left: 0px
}
.content h1, h2, h3, h4, h5, h6 {
	margin: 0 0 10px 0;
	font-weight: 700
}
.content a {
	color: #263B8E;
	font-weight: 800
}
.btn .content a {
	color: #FFFFFF;
	font-weight: 800
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.faq a {
	color: #474a49;
	font-weight: 500
}
.pad-left {
	padding: 0 0 0 10px
}
.important {
	color: #FF0004
}
.important-med {
	color: #008E0B
}
.high {
	font-size: 26px;
	font-weight: bold
}

@media (max-width:767px) {
.logo {
	height: auto
}
}
.under {
	text-decoration: underline;
}
.timer {
	display: inline-block
}
.countdown {
	font-size: 1.4em
}
iframe:focus {
	outline: none;
}
iframe[seamless] {
	display: block;
}
.SiEntriesEnter_md {
	margin: 0px;
}
.sup-sponsor {
	font-size: 1em
}

@media (max-width:767px) {
.logo2 {
	width: 75px;
	height: 75px;
}
.content {
	padding: 20px 3px
}

}.flip li {
	background-image: none; margin: 0; padding: 0;
}